WML::IMP::FSVIEW(1)

NAME
wml::imp::fsview - View Box for Filesystem Resource

SYNOPSIS
 #use wml::imp::fsview

 <fsview src="file" [hl="keywords"]>

DESCRIPTION
This tag creates a view box for an external source file and optionally highlights lines containing keywords.

AUTHORS
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

 Denis Barbier
 barbier@engelschall.com

REQUIRES
 Internal: P1, P2, P3
 External: --

SEEALSO
-